body{
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
    width: 100%;
    max-width: 100%;
}
h1,h1,h3,h4,h5,h6,p,label{
    margin: 0;
    padding: 0;
}
a ,a:link,a:visited,a:focus,a:hover, a:active {
    text-decoration:none;
}
/*-----------------*/
#car{
    position: fixed;
    display: none;
    top: 0;
    right: 0;
    margin: 0;
    padding: 20px;
    width: 100%;
    max-width: 500px;
    min-height: 100vh;
    background-color: #ebebeb;
    z-index: 12;

    transition-property: display;
    transition-duration: 3s;
    
    & .hea{
        color: #e92323;
        transition: 0.3s;
    }
    & .hea:hover{
        color: #5a5a5a;
    }
    & h2{
        color: #e92323;
        padding: 0;
        margin: 0;
        margin-top: 10px;
        font-size: 1.5rem;
        font-family: calibri;
        text-align: center;
        font-weight: bold;
    }
    & h6{
        margin: 0;
        padding: 0;
        color: #525252bd;
        font-size: 1rem;
        font-family: calibri;
        font-weight: bold;
        text-align: center;

    }
    & hr{
        margin: 0;
        padding: 0;
    }
}

/*-----------------*/
.header{
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
    background-color: #e92323;
    padding: 15px 30px;
}
.header .header-nombre{
    color: white;
    font-family: calibri;
    font-size: 25px;
    font-weight: bold;
    display: flex;
    align-items: center;
}
.header .header-menu{
    color: white;
    font-family: calibri;
    font-size: 30px;
    font-weight: bold;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
.header .h-us{
    font-size: 1.2rem;
    color: #e92323;
    background-color: #e8e8e8f0;
    border-radius: 50px;
    border: none;
    margin: 0px;
    width: 40px;
    height: 40px;
    transition: 0.2s;
}
.header .h-us:hover{
    background-color: #d3d3d390;
}
.start{
    display:  flex;
    flex-flow: row nowrap;
}
.bettween{
    display:  flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.tit{
    background-color: #e92323;
    margin: 0;
    padding: 100px 30px 130px 30px;
    text-align: center;
    color: white;
    font-family: Century Gothic;
    font-size: 2.1rem;
}
.container-box{
    padding: 30px;
    background-color: #e92323;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    background-image: url('../img/f21.png');
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position-x: center;
    padding-bottom: 90px;

    gap: 30px;
}
.box{
    border-radius: 15px;
    background-color: white;
    width: 100%;
    max-width: 400px;
    margin: 0;
    padding: 0;
    box-shadow: 0px 5px 52px -12px rgba(0,0,0,1);
    -webkit-box-shadow: 0px 5px 52px -12px rgba(0,0,0,1);
    -moz-box-shadow: 0px 5px 52px -12px rgba(0,0,0,1);
    transition: 0.2s;
}

.logo-pr{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 170px;
    

}
.p-us{
    background-image: url("../img/f41.png");
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    
}
.p-us-p{
    padding: 0;
    width: 124px;
    border-radius: 45px;
    display: flex;
    flex-flow: row nowrap;
    overflow: hidden;

    & i{
        position: absolute;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        display: grid;
        place-items: center;
        background-color: #e53b3b;
        color: white;
        border: 2px solid white;
        z-index: 5;
        margin-left: -15px;
    }
    & img{
        width: 40px;
        height: 40px;
        border-radius: 50%;
        border: 2px solid white;
        margin-left: -15px;
        z-index: 1;
    }
    & img:nth-child(6){
        z-index: 2;
    }
}
.img-pr{
    width: 150px;
    min-width: 50px;
    height: auto;
}
.info-pr{
    background-image: url("../img/f42.png");
    background-size: 100% 100%;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    text-align: center;
    padding: 0px 0px 15px 0px;
}
.info-pr p{
    margin: 0;
    padding: 0;
}
.info-pr .nombre{
    color: #838383;
    font-size: 15px;
    font-family: Century Gothic;
}
.info-pr .precio{
    color: #d46401;
    font-size: 1.3rem;
    font-family: calibri;
    font-weight: bold;
    font-family: Century Gothic;
}
.info-pr .mes{
    color: #838383;
    font-size: 15px;
    font-family: Century Gothic;
}
.footer{
    padding: 30px 10px;
    background-color: #27293b;
    color: white;
    font-family: Century Gothic;
}
.rs{
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    background-color: #27293b;
    background-image: url("../img/f22.png");
    background-repeat: no-repeat;
    background-size: 100% 50%;
    align-items: center;
    height: 100px;
    gap: 20px;

    & a {
        text-decoration:none;
    } 
    & a:link {
        text-decoration:none;
    }
    & a:visited {
        text-decoration:none;
    } 
    & a:focus {
        text-decoration:none;
    }  
    & a:active {
        text-decoration:none;
    } 

    & i{
        display: grid;
        place-items: center;
        background-color: #e53b3b;
        width: 45px;
        height: 45px;
        border-radius: 50%;
        font-weight: bold;
        color: white;
    }
}
.center{
    text-align: center;
}
.center .p1{
    color: #c0c0c0;
    font-size: 12px;
}
.center .cop{
    color: #c0c0c0;
    font-size: 15px;
    font-weight: bold;
}
.anuncio{
    padding-top: 70px;
    padding-bottom: 100px;
    background-color: #cacaca;
}
.div-btn{
    display: flex;
    justify-content: center;
    text-align: center;
}
.div-btn label{
    color: #686868;
    font-family: Century Gothic;
    font-size: 25px;
    margin-bottom: 0px;
}
.div-btn p{
    color: #686868;
    font-family: Century Gothic;
    font-size: 35px;
    margin: 0;
    padding: 0;
}
.btn-compra{
    margin-top: 40px;
    padding: 20px;
    width: 85%;
    max-width: 200px;
    color: #e92323;
    background-color: white;
    border: none;
    border-radius: 25px;
    transition: 0.2s;
    font-size: 20px;
    font-weight: bold;
    font-family: calibri;
}
.btn-compra:hover{
    color: white;
    background-color: #e92323;
}
.btn-wh{
    transition: 0.2s;
    font-size: 90px;
    font-weight: bold;
    font-family: calibri;
    color: #009b00;
}
.btn-wh:hover{
    color: #e92323;
}

.btn-b{
    padding: 5px 10px 0px 10px;
    & .buy{
        width: 100%;
        padding: 12px 10px;
        border: none;
        background-color: #e92323c8;
        color: #dcdcdc;
        font-weight: bold;
        font-size: 0.8rem;
        border-radius: 15px;
        transition: 0.3s;
    }
    & .buy:hover{
        background-color: #c90202ef;
    }
    & .cancel{
        width: 100%;
        padding: 12px 10px;
        border: none;
        background-color: #6b6b6be2;
        color: #dddddd;
        font-weight: bold;
        font-size: 0.8rem;
        border-radius: 15px;
        transition: 0.3s;
    }
    & .cancel:hover{
        background-color: #979797e4;
    }
}



/*-------------------------*/

.modal {

    display: none;
    position: fixed;
    z-index: 9;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000000cb;
  }
  .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid #888;
    width: 80%;
    max-width: 600px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    border: 5px solid #e92323;
  }
  
  @-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
  }
  
  @keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
  }
  
  .close {
    color: white;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }
  
  .modal-header {
    padding: 2px 16px;
    background-color: #e92323;
    color: white;
    display: flex;
    justify-content: space-between;
  }
  .modal-header h5{
    margin: 0;
    padding: 0;
    font-family: Century Gothic;
    font-size: 1.6rem;
  }
  
  .modal-body {
    padding: 2px 16px;
    background-color: #e92323;
    color: white;
    font-family: Century Gothic;
}
  
  .modal-footer {
    padding: 2px 16px;
    background-color: #e92323;
    color: white;
    text-align: center;
    font-family: calibri;
  }

/*-------------------------*/
.modal2 {
    font-family: sans-serif;
    display: block;
    position: fixed; 
    z-index: 10; 
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto; 
    background-color: rgb(0,0,0);
    background-color: rgba(0, 0, 0, 0.599);
    
    & h5{
        color:red;
        margin: 15px 0px;
    }
  }
  .modal2-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    border-radius: 15px;
    overflow: hidden;
    width: 90%;
    max-width: 520px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop2;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop2;
    animation-duration: 0.4s
  }
  
  @-webkit-keyframes animatetop2 {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
  }
  
  @keyframes animatetop2 {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
  }
  
  .close2 {
    color: #a7a7a7;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close2:hover,
  .close2:focus {
    color: #e12e2e;
    text-decoration: none;
    cursor: pointer;
  }
  
  .modal2-header {
    padding: 2px 16px;
    color: blue;
  }
  
  .modal2-cont{
    padding: 0px 15px 20px 15px;

    & .prod{
        padding-top: 20px;
        display: flex;
        flex-flow: row wrap;
        align-items: end;
    }
    & .prod img{
        width: 100px;
        height: auto;
        padding: 10px;
        border-radius: 4px;
        box-shadow: 1px 2px 25px -1px rgba(0,0,0,0.75);
        -webkit-box-shadow: 1px 2px 25px -1px rgba(0,0,0,0.75);
        -moz-box-shadow: 1px 2px 25px -1px rgba(0,0,0,0.75);
    }
    & .prod h4{
        margin: 0;
        margin-left: 5px;
        padding: 0;
        font-weight: 700;
        font-size: 1.2rem;
    }
    
    & hr{
        margin: 5px 0px;
        padding: 0;
        border: 1px solid #e9e9e9;
    }

    & .cup{
        width: 100%;
        height: 50px;
        background-color: violet;
    }
    & p{
        font-size: 0.8rem;
        color: #6e6e6e;
        font-weight: 600;
    }
    .b1{
        padding-top: 0;
        min-height: 40px;
    }
    & .radio{
        visibility: hidden;
        height: 5px;
        width: 5px;
    }
    & .radio ~ label{
        z-index: 2;
        color: #343434;
        padding: 10px;
        font-size: 0.7rem;
        border-radius: 5px;
        background-color: #dbdbdb;

    }
    & .radio:checked ~ label{
        color: red;
        background-color: #fe484870;
    }
    
}
  
.btn-prom{
    padding: 10px;
    background-color: #003ab8;
    border-radius: 10px;
    color: white;
    font-weight: 400;
    border: none;
}

#t-productos{
    border-collapse: collapse;
    width: 100%;
}
#d-b-buy{
    margin-top: 15px;
    display: none;
    place-items: center;
    & button{
        width: 100%;
        max-width: 200px;
        background-color: #ac0707;
        color: white;
    }
    & button{
        width: 100%;
        padding: 5px;
        max-width: 250px;
        color: white;
        background-color: #e92323;
        border: none;
        border-radius: 25px;
        transition: 0.2s;
        font-size: 1rem;
        font-weight: bold;
        font-family: calibri;
    }
    & button:hover{
        color: white;
        background-color: #ec32327c;
    }
}
.upper{
    text-transform: uppercase;
}
.main-venta{
    flex-grow: 1;
    background-image: url("../img/f42.png");
    background-size: 100% auto;
    padding: 15px;

    & a {
        text-decoration:none;
        color: green;
    } 
    & a:link {
        text-decoration:none;
    }
    & a:visited {
        text-decoration:none;
    } 
    & a:focus {
        text-decoration:none;
    }  
    & a:active {
        text-decoration:none;
    } 

    & h1{
        color: #c70000;
        margin: 15px;
        font-size: 1.8rem;
        text-align: center;
    }
    & h3{
        color: #00154d;
        margin: 15px;
        font-size: 1.8rem;
        text-align: center;
    }
    & p{
        text-align: center;
        color: #434343;
        font-family: Century Gothic;
    }
    & .div{
        display: flex;
        justify-content: center;
        gap: 10px;
    }
    & .bus{
        height: 100px;
        background-color: red;
    }
    .📦{
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
        gap: 5px;
        padding: 5px;
    }
    .what{
        text-align: center;
        color: green;
        font-size: 3rem;
    }
}
.d-pago{
    background-image: url("../img/f42.png");
    background-size: 100% auto;
    padding: 10px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    gap:10px;

}
.d-pago-b{
    background-color: white;
    border-radius: 15px;
    padding: 15px;
    width: 100%;
    max-width: 300px;
    font-family: Calibri;

    & img{
        width: 100%;
        height: auto;
    }
    & h4{
        color: #033e97;
        text-align: center;
        font-weight: bold;
        font-size: 1.2rem;
    }
    & h6{
        color: #484848;
        text-align: center;
        font-weight: bold;
        font-size: 0.9rem;
    }
}
/*-------------------------*/


@media only screen and (max-width: 500px)  {
    .container-box{
        background-image: url("../img/f31.png");
    }
    .rs{
        background-image: url("../img/f32.png");
        background-size: 100% 60%;
    }
    .tit{
        padding: 40px 10px 40px 10px;
        font-size: 1.5rem;

    }
    .modal-header h5{
        font-size: 1rem;
    }

    @media only screen and (max-width: 400px)  {
        .header .header-nombre p{
            display: none;
        }

        .rs{
            gap: 10px;
                & i{
                    width: 30px;
                    height: 30px;
                    border-radius: 50%;
                    font-weight: bold;
                    color: white;
                }
        }
        
    }
}